@import url(public/scss/font.css);
.compareBox .tableHeadItem .deleteBtn, .compareBox .tableHeadItem .ImgWrap img, .rangeBox, .moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after, .contentBox .rightBox {
  transition: all 0.5s ease-in-out;
}

.contentBox .rightBox.ajaxDisabled {
  opacity: 0.15;
  pointer-events: none;
}

.filterFuncList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 20px;
}
@media (max-width: 1023px) {
  .filterFuncList:not(.pop) {
    display: none;
  }
}

.moduleBoxFilter .moduleTitle {
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0.5px;
  text-align: center;
}
.moduleBoxFilter .filterBox {
  margin: 30px 0 40px;
  position: relative;
	font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox {
    margin: 15px 0 20px;
  }
}
.moduleBoxFilter .filterBox .filterTitle {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  line-height: 1.2;
  letter-spacing: 0.5px;
  margin: 15px 0;
  padding-bottom: 15px;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterTitle {
    margin: 10px 0;
    padding-bottom: 10px;
  }
}
.moduleBoxFilter .filterBox .filterList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterList {
    padding: 0;
  }
}
.moduleBoxFilter .filterBox .filterList .filterItem {
  width: 25%;
  line-height: 1.2;
  letter-spacing: 0.5px;
}
@media (max-width: 1023px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 33.3333333333%;
  }
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 100%;
  }
}
.moduleBoxFilter .filterBox .filterList .filterItem a {
  display: block;
  position: relative;
  padding: 10px 10px 10px 35px;
}
.moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 12px;
  left: 10px;
  z-index: 1;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected {
  color: #ef7d1b;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected::before {
  border-color: #ef7d1b;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected::after {
  background-color: #ef7d1b;
  border-color: #ef7d1b;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.forbidden {
  background-color: rgba(248, 248, 248, 0.5);
  color: rgba(47, 47, 47, 0.3);
  pointer-events: none;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.forbidden::before, .moduleBoxFilter .filterBox .filterList .filterItem a.forbidden::after {
  border-color: rgba(98, 98, 98, 0.1);
}
@media (max-width: 480px) {
  .moduleBoxFilter .filterBox .filterList .filterItem a {
    padding-left: 30px;
  }
  .moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after {
    left: 5px;
  }
}
.moduleBoxFilter .filterFuncList {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.sideClassList {
  width: 100%;
}
.sideClassList .rangeBox {
  background-color: #fff;
}
@media (min-width: 1201px) {
  .sideClassList .rangeBox:hover {
    background-color: #fff;
  }
}

.rangeBox {
  background-color: #f1f1f1;
  -webkit-animation: aniSlideLeft 0.5s 0.3s ease-out both;
          animation: aniSlideLeft 0.5s 0.3s ease-out both;
}
@media (min-width: 1201px) {
  .rangeBox:hover {
    background-color: #e8e8e8;
  }
}
.rangeBox label {
  cursor: pointer;
  position: relative;
  padding: 15px 15px 15px;
  padding-left: 45px;
  display: block;
  line-height: 1.2;
  letter-spacing: 0.5px;
}
.rangeBox label input {
  display: none;
}
.rangeBox label.selected {
  color: #ef7d1b;
}
.rangeBox label.selected::before {
  background-color: #ef7d1b;
}
.rangeBox label.selected::after {
  background-color: #ef7d1b;
  border-color: #ef7d1b;
}
.rangeBox label::before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.rangeBox label::after {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.rangeBox .rangeBar {
  padding: 10px 22px;
  height: 100%;
}
.rangeBox .rangeBar.selected .noUi-connects {
  background-color: #ef7d1b;
}
.rangeBox .rangeBar.selected .noUi-connect {
  cursor: pointer;
  background-color: #fff;
}
.rangeBox .noUi-vertical {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 4px;
}
.rangeBox .noUi-vertical .noUi-handle {
  cursor: pointer;
  width: 12px;
  height: 12px;
  top: -6px;
  right: -4px;
  background-color: #ef7d1b;
  box-shadow: none;
  border-radius: 50%;
  border: 1px solid #fff;
}
.rangeBox .noUi-vertical .noUi-handle::before, .rangeBox .noUi-vertical .noUi-handle::after {
  display: none;
}
.rangeBox .noUi-horizontal {
  height: 4px;
}
.rangeBox .noUi-horizontal .noUi-handle {
  cursor: pointer;
  width: 12px;
  height: 12px;
  top: -4px;
  right: -6px;
  background-color: #ef7d1b;
  box-shadow: none;
  border-radius: 50%;
  border: 1px solid #fff;
}
.rangeBox .noUi-horizontal .noUi-handle::before, .rangeBox .noUi-horizontal .noUi-handle::after {
  display: none;
}
.rangeBox .noUi-target {
  border-radius: 0;
  border: none;
}
.rangeBox .noUi-tooltip {
  right: auto;
  left: 120%;
  font-size: 12px;
  padding: 2px 3px;
  border: none;
  display: none;
}
.rangeBox .noUi-active .noUi-tooltip {
  display: block;
}
.rangeBox.noUi-target {
  background-color: #d2d2d2;
  border: none;
}
.rangeBox .noUi-connects {
  cursor: pointer;
}
.rangeBox .noUi-connect {
  background-color: #ef7d1b;
}
.rangeBox .rangeInput {
  padding: 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.rangeBox .rangeInput input {
  padding: 5px;
  width: calc(50% - 10px);
  border: 1px solid #bbb;
}

.classBoxColumn.filter {
  z-index: 3;
}
@media (max-width: 1023px) {
  .classBoxColumn.filter {
    margin-bottom: 20px;
  }
  .classBoxColumn.filter:not(.pop) {
    display: none;
  }
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a {
  padding-left: 45px;
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a::before, .classBoxColumn.filter .classLink .linkHasItems.open + ul > li a::after {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.selected {
  color: #ef7d1b;
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.selected::before {
  border-color: #ef7d1b;
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.selected::after {
  background-color: #ef7d1b;
  border-color: #ef7d1b;
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.forbidden {
  background-color: rgba(248, 248, 248, 0.5);
  color: rgba(47, 47, 47, 0.3);
  pointer-events: none;
}
.classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.forbidden::before, .classBoxColumn.filter .classLink .linkHasItems.open + ul > li a.forbidden::after {
  border-color: rgba(98, 98, 98, 0.1);
}

.catalogBox {
  transition: all 0.4s;
}
.catalogBox.hide {
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
  transition: all 0.2s;
}

.catalogList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}
@media (max-width: 1350px) {
  .catalogList {
    margin: 0 -5px;
  }
}
.catalogList .catalogItem {
  width: 33.3333333333%;
  padding: 0 10px 20px;
}
@media (max-width: 1350px) {
  .catalogList .catalogItem {
    padding: 0 5px 10px;
  }
}
@media (max-width: 767px) {
  .catalogList .catalogItem {
    width: 50%;
  }
}
@media (max-width: 350px) {
  .catalogList .catalogItem {
    width: 100%;
  }
}
.catalogList .catalogItem .item {
  height: 100%;
  position: relative;
  border: 1px solid #eeeeee;
  border-right: none;
  background-color: #fff;
}
.catalogList .catalogItem .item::after {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background-color: #eeeeee;
  position: absolute;
  top: 0;
  right: -1px;
  z-index: 1;
}
@media (max-width: 1350px) {
  .catalogList .catalogItem .item::after {
    right: 0px;
  }
}
.catalogList .catalogItem .item:has(.hasVideo), .catalogList .catalogItem .item:has(.hasAlbum) {
  cursor: pointer;
}
.catalogList .catalogItem .link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 4;
}
.catalogList .catalogItem .topClass {
  padding: 19px 0 24px;
}
.catalogList .catalogItem .class {
  font-size: 18px;
  font-weight: 600;
  font-family: "Noto Serif TC", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  color: #363431;
  text-align: center;
  letter-spacing: 1px;
}
@media (max-width: 1540px) {
  .catalogList .catalogItem .class {
    font-size: 16px;
  }
}
.catalogList .catalogItem .Txt {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 27px 18px 18px;
}
@media (max-width: 1540px) {
  .catalogList .catalogItem .Txt {
    padding: 12px;
  }
}
@media (max-width: 480px) {
  .catalogList .catalogItem .Txt {
    padding: 25px 10px;
  }
}
@media (max-width: 350px) {
  .catalogList .catalogItem .Txt {
    padding: 18px;
  }
}
.catalogList .catalogItem .Txt .textBox {
  padding: 5px;
}
@media (max-width: 1540px) {
  .catalogList .catalogItem .Txt .textBox {
    padding: 5px 0;
  }
}
.catalogList .catalogItem .Txt .textBox .textEditor {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px 0 0;
  font-size: 14px;
}
.catalogList .catalogItem .Txt .bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  position: relative;
}
.catalogList .catalogItem .Txt .bottom::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #cccccc;
  position: absolute;
  top: 50%;
  z-index: -1;
  left: 0;
}
.catalogList .catalogItem .Txt .series {
  padding: 0 14px 2px 5px;
  font-size: 14px;
  color: #363431;
  background-color: #fff;
}
@media (max-width: 1540px) {
  .catalogList .catalogItem .Txt .series {
    padding: 0 10px 2px 0;
    font-size: 13px;
  }
}
.catalogList .catalogItem .Txt .title {
  font-size: 13px;
  color: #c1b19a;
  padding: 0 2px 0 16px;
  background-color: #fff;
}
@media (max-width: 1540px) {
  .catalogList .catalogItem .Txt .title {
    padding: 0 0 0 10px;
  }
}
.catalogList .catalogItem .imgBox {
  padding: 0 44px;
}
@media (max-width: 480px) {
  .catalogList .catalogItem .imgBox {
    padding: 0 10px;
  }
}
.catalogList .catalogItem .Img {
  position: relative;
  z-index: 2;
}
@media (min-width: 1201px) {
  .catalogList .catalogItem:hover .imgBox:before {
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
}

.introArea {
  border-bottom: #e5e5e5 1px solid;
}
@media (min-width: 1541px) {
  .introArea .bread {
    padding: 81px 0 76px 0;
  }
}
@media (min-width: 1024px) {
  .introArea .bread {
    border-bottom: 1px solid #e5e5e5;
  }
}
@media (min-width: 1024px) {
  .introArea .introBox {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
        align-items: stretch;
  }
  .introArea .introBox .leftBox, .introArea .introBox .rightBox {
    border-left: #e5e5e5 1px solid;
  }
}
@media (max-width: 767px) {
  .introArea .introBox {
    padding: 60px 0 0;
  }
}
.introArea .introBox .leftBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: stretch;
      align-items: stretch;
}
@media (min-width: 1024px) {
  .introArea .introBox .leftBox {
    width: calc(100% - 420px);
  }
}
@media (min-width: 1024px) and (max-width: 1350px) {
  .introArea .introBox .leftBox {
    width: calc(100% - 300px);
  }
}
.introArea .introBox .leftBox .left {
  width: 550px;
  padding: 20px 22px 22px;
}
@media (max-width: 1350px) {
  .introArea .introBox .leftBox .left {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .introArea .introBox .leftBox .left {
    border-right: #e5e5e5 1px solid;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .leftBox .left {
    padding: 20px;
    border: 1px solid #e5e5e5;
    margin: 20px 0;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .leftBox .left {
    width: 100%;
    margin: 0 auto;
  }
}
.introArea .introBox .leftBox .left .Img {
  aspect-ratio: 710/1095;
  width: 100%;
}
.introArea .introBox .leftBox .left .Img img {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.introArea .introBox .leftBox .right {
  width: calc(100% - 550px);
}
@media (max-width: 1350px) {
  .introArea .introBox .leftBox .right {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .leftBox .right {
    width: 100%;
  }
}
.introArea .introBox .rightBox {
  padding: 20px 0;
}
@media (min-width: 1024px) {
  .introArea .introBox .rightBox {
    width: 420px;
    padding: 0;
    border-right: #e5e5e5 1px solid;
  }
}
@media (min-width: 1024px) and (max-width: 1350px) {
  .introArea .introBox .rightBox {
    width: 300px;
  }
}
.introArea .introBox .rightBox .tagBox {
  padding: 0 20px;
}
@media (max-width: 1350px) {
  .introArea .introBox .rightBox .tagBox {
    padding: 0 10px;
  }
}
@media (min-width: 1024px) {
  .introArea .introBox .rightBox .tagBox {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    height: 100%;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .rightBox .tagBox {
    padding: 0;
  }
}
.introArea .introBox .rightBox .tagList {
  display: block;
}
@media (min-width: 1024px) {
  .introArea .introBox .rightBox .tagList {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .introArea .introBox .rightBox .tagList .tagItem {
    width: 33.33%;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .rightBox .tagList .tagItem {
    padding: 20px 0;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .rightBox .tagList .tagItem {
    padding: 15px 0;
  }
}
@media (max-width: 480px) {
  .introArea .introBox .rightBox .tagList .tagItem {
    padding: 25px 0;
  }
}
.introArea .introBox .rightBox .tagList .Img {
  margin: 0;
  width: 50px;
}
@media (max-width: 1540px) {
  .introArea .introBox .rightBox .tagList .Img {
    width: 45px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .rightBox .tagList .Img {
    width: 35px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .rightBox .tagList .Img {
    width: 45px;
  }
}
@media (max-width: 480px) {
  .introArea .introBox .rightBox .tagList .Img {
    width: 55px;
  }
}
.introArea .introBox .rightBox .tagList .circle {
  padding: 8px 18px;
}
.introArea .introBox .rightBox .tagList .title {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
}
@media (max-width: 1350px) {
  .introArea .introBox .rightBox .tagList .title {
    font-size: 9px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .rightBox .tagList .title {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .rightBox .tagList .title {
    font-size: 12px;
  }
}
.introArea .introBox .topBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
      align-items: end;
  -ms-flex-pack: justify;
      justify-content: space-between;
  border-bottom: #e5e5e5 1px solid;
  height: 42.2%;
  min-height: 100px;
  padding: 0 39px 21px;
  position: relative;
}
@media (max-width: 1540px) {
  .introArea .introBox .topBox {
    padding: 0 28px 21px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .topBox {
    padding: 0 18px 21px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .topBox {
    padding: 0 0 21px 39px;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .topBox {
    padding: 0 0 20px;
  }
}
.introArea .introBox .articleTitle {
  padding: 0;
  margin-bottom: 0;
  width: 50%;
}
.introArea .introBox .articleTitle::after {
  content: "";
  display: block;
  width: 49px;
  height: 2px;
  background-color: #ef7d1b;
  position: absolute;
  bottom: -1px;
  left: 40px;
}
@media (max-width: 1540px) {
  .introArea .introBox .articleTitle::after {
    left: 28px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .articleTitle::after {
    left: 18px;
  }
}
.introArea .introBox .otherName {
  display: block;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  background-color: #877961;
  padding: 5px 18px 7px 19px;
  letter-spacing: 0.6px;
}
@media (max-width: 1540px) {
  .introArea .introBox .otherName {
    padding: 5px 15px;
    font-size: 14px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .otherName {
    padding: 5px 10px;
  }
}
.introArea .introBox .bottom {
  padding: 20px 41px;
  color: #877961;
  font-size: 16px;
}
@media (max-width: 1540px) {
  .introArea .introBox .bottom {
    padding: 20px 28px;
    font-size: 15px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .bottom {
    padding: 20px 18px;
    font-size: 14px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .bottom {
    padding: 20px 0 21px 39px;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .bottom {
    padding: 20px 0;
  }
}
.introArea .introBox .bottom .itemList {
  margin: 0 -11px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.introArea .introBox .bottom .itemList .item {
  padding: 0 11px;
  position: relative;
}
.introArea .introBox .bottom .itemList .item::after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background-color: #e5e5e5;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
.introArea .introBox .bottom .itemList .item:last-child::after {
  display: none;
}
.introArea .introBox .btnBox {
  margin-top: 36px;
  padding: 0 40px;
}
@media (max-width: 1540px) {
  .introArea .introBox .btnBox {
    padding: 0 28px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .btnBox {
    padding: 0 18px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .btnBox {
    padding: 0 39px;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .btnBox {
    padding: 0;
  }
}
.introArea .introBox .btnBox .btn {
  max-width: 180px;
}
.introArea:not(.show) {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.introArea.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.8s;
}

.surfaceArea {
  border-bottom: #e5e5e5 1px solid;
}
@media (min-width: 1024px) {
  .surfaceArea .wrap {
    padding-right: 51px;
  }
}
.surfaceArea .surfaceBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 47px 61px 45px 62px;
  -ms-flex-align: center;
      align-items: center;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox {
    padding: 35px 45px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox {
    padding: 25px;
  }
}
@media (min-width: 1024px) {
  .surfaceArea .surfaceBox {
    border-left: #e5e5e5 1px solid;
    border-right: #e5e5e5 1px solid;
  }
}
@media (max-width: 1023px) {
  .surfaceArea .surfaceBox {
    padding: 60px 0;
  }
}
.surfaceArea .surfaceBox .leftBox {
  width: 450px;
  padding: 0 40px 0 0;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .leftBox {
    padding: 0 45px 0 0;
    width: 38%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .leftBox {
    padding: 0 25px 0 0;
  }
}
@media (max-width: 1023px) {
  .surfaceArea .surfaceBox .leftBox {
    width: 100%;
    padding: 0 0 40px;
  }
}
.surfaceArea .surfaceBox .leftBox .title {
  font-size: 24px;
  font-weight: bold;
  font-family: "Noto Serif TC", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  color: #363431;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .leftBox .title {
    font-size: 22px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .leftBox .title {
    font-size: 20px;
  }
}
.surfaceArea .surfaceBox .leftBox .title::after {
  content: "";
  display: block;
  width: 49px;
  height: 2px;
  background-color: #ef7d1b;
  margin: 24px 0 28px;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .leftBox .title::after {
    margin: 18px 0;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .leftBox .title::after {
    margin: 10px 0;
  }
}
.surfaceArea .surfaceBox .leftBox .text {
  color: #726d69;
  font-size: 16px;
  padding: 0 0 0 1px;
  letter-spacing: 0.7px;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .leftBox .text {
    font-size: 15px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .leftBox .text {
    font-size: 14px;
  }
}
.surfaceArea .surfaceBox .centerBox {
  width: calc(100% - 1000px);
  padding-right: 40px;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .centerBox {
    width: 25%;
  }
}
@media (max-width: 1023px) {
  .surfaceArea .surfaceBox .centerBox {
    width: 240px;
  }
}
@media (max-width: 640px) {
  .surfaceArea .surfaceBox .centerBox {
    width: 100%;
    padding: 0 0 20px;
  }
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .centerBox .Txt {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .centerBox .Txt {
    padding: 0 0px 0 30px;
    font-size: 14px;
  }
}
@media (max-width: 1023px) {
  .surfaceArea .surfaceBox .centerBox .Txt {
    width: 200px;
    padding: 0 0px 0 0;
  }
}
@media (max-width: 767px) {
  .surfaceArea .surfaceBox .centerBox .Txt {
    width: 100%;
    -ms-flex-order: 1;
        order: 1;
  }
}
.surfaceArea .surfaceBox .centerBox .Txt .title {
  border: 1px solid #cccccc;
  text-align: center;
}
.surfaceArea .surfaceBox .centerBox .Txt .en {
  font-size: 18px;
  color: #fff;
  letter-spacing: 0.3px;
  background-color: #333333;
  border: 1px solid #333333;
  padding: 11px 12px;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .centerBox .Txt .en {
    font-size: 16px;
    padding: 11px 8px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .centerBox .Txt .en {
    font-size: 14px;
  }
}
.surfaceArea .surfaceBox .centerBox .Txt .tw {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  color: #404040;
  padding: 4px 37px 8px 39px;
  font-family: "Noto Serif TC", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  letter-spacing: 3.4px;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .centerBox .Txt .tw {
    font-size: 18px;
    padding: 4px 25px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .centerBox .Txt .tw {
    font-size: 16px;
    padding: 4px 18px;
  }
}
.surfaceArea .surfaceBox .centerBox .Txt .text {
  padding: 15px 0;
  text-align: center;
  color: #877961;
  font-size: 17px;
  font-weight: 500;
  font-family: "Noto Serif TC", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .centerBox .Txt .text {
    font-size: 15px;
  }
}
@media (max-width: 1350px) {
  .surfaceArea .surfaceBox .centerBox .Txt .text {
    font-size: 14px;
  }
}
.surfaceArea .surfaceBox .rightBox {
  width: 550px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 1540px) {
  .surfaceArea .surfaceBox .rightBox {
    width: 37%;
  }
}
@media (max-width: 1023px) {
  .surfaceArea .surfaceBox .rightBox {
    width: calc(100% - 240px);
  }
}
@media (max-width: 640px) {
  .surfaceArea .surfaceBox .rightBox {
    width: 100%;
  }
}
.surfaceArea .surfaceBox .rightBox .Img {
  aspect-ratio: 910/530;
  width: 100%;
}
.surfaceArea .surfaceBox .rightBox .Img img {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.surfaceArea:not(.show) {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.surfaceArea.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.8s;
}

.specArea {
  padding: 84px 0 123px;
}
@media (max-width: 1023px) {
  .specArea {
    padding: 60px 0;
  }
}
.specArea .specBox {
  border-top: #e8d6c1 2px solid;
}
.specArea .specList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: #e8d6c1 1px solid;
  overflow: hidden;
}
@media (min-width: 1024px) {
  .specArea .specList.penultimateFullRow .specItem:nth-last-child(2) {
    border-bottom: 0;
    background-color: rgba(0, 0, 0, 0);
  }
  .specArea .specList.penultimateFullRow .specItem:nth-last-child(3) {
    position: relative;
  }
  .specArea .specList.penultimateFullRow .specItem:nth-last-child(3)::before {
    content: "";
    width: 300%;
    height: 100%;
    background-color: inherit;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
  }
  .specArea .specList.penultimateFullRow .specItem:nth-last-child(3)::after {
    content: "";
    width: 300%;
    height: 100%;
    z-index: -1;
    position: absolute;
    bottom: -1px;
    left: 0;
    border-bottom: #e8d6c1 1px solid;
  }
  .specArea .specList.thirdToLastFullRow .specItem:nth-last-child(2) {
    border-bottom: 0;
    position: relative;
    width: 100%;
  }
  .specArea .specList.thirdToLastFullRow .specItem:nth-last-child(2)::before {
    content: "";
    width: 300%;
    height: 100%;
    background-color: inherit;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: #e8d6c1 1px solid;
  }
}
@media (max-width: 1023px) {
  .specArea .specList.secondToLastFullRow .specItem:nth-last-child(2) {
    width: 100%;
  }
}
.specArea .specList .specItem {
  width: 33.33%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: stretch;
      align-items: stretch;
  border-bottom: #e8d6c1 1px solid;
}
.specArea .specList .specItem:last-child {
  width: 100%;
}
.specArea .specList .specItem:last-child .title::before {
  display: none;
}
@media (max-width: 1023px) {
  .specArea .specList .specItem {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .specArea .specList .specItem {
    width: 100%;
  }
}
.specArea .specList .specItem .title {
  padding: 10px 29px;
  font-size: 17px;
  font-weight: bold;
  font-family: "Noto Serif TC", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  color: #2e2925;
  width: 148px;
  position: relative;
  min-height: 66.5px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
@media (max-width: 1540px) {
  .specArea .specList .specItem .title {
    padding: 10px 20px;
    font-size: 15px;
    width: 130px;
    min-height: 60px;
  }
}
@media (max-width: 1350px) {
  .specArea .specList .specItem .title {
    padding: 0 15px;
    font-size: 14px;
    width: 120px;
    min-height: 50px;
  }
}
.specArea .specList .specItem .title::before {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 18px);
  background-color: #e8d6c1;
  position: absolute;
  top: 9px;
  left: 0;
  z-index: 1;
}
.specArea .specList .specItem .title::after {
  content: "";
  display: block;
  width: 1px;
  height: 14px;
  background-color: #bfbfbf;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
.specArea .specList .specItem .content {
  width: calc(100% - 148px);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 10px 22px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  letter-spacing: 0.7px;
  color: #716c67;
  word-break: break-all;
}
@media (max-width: 1540px) {
  .specArea .specList .specItem .content {
    width: calc(100% - 130px);
    padding: 10px 20px;
  }
}
@media (max-width: 1350px) {
  .specArea .specList .specItem .content {
    width: calc(100% - 120px);
    padding: 10px 15px;
  }
}
@media (min-width: 1024px) {
  .specArea .specList .specItem:nth-of-type(3n-2) .title::before {
    display: none;
  }
  .specArea .specList .specItem:nth-of-type(6n-3), .specArea .specList .specItem:nth-of-type(6n+2), .specArea .specList .specItem:nth-of-type(6n+1) {
    background-color: #fcf6ec;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .specArea .specList .specItem:nth-of-type(2n-1) .title::before {
    display: none;
  }
  .specArea .specList .specItem:nth-of-type(4n-2), .specArea .specList .specItem:nth-of-type(4n+1) {
    background-color: #fcf6ec;
  }
}
@media (max-width: 767px) {
  .specArea .specList .specItem:nth-of-type(odd) {
    background-color: #fcf6ec;
  }
  .specArea .specList .specItem .title::before {
    display: none;
  }
}
.specArea .Txt {
  padding: 44px 3px;
  font-size: 16px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  color: #726d69;
  letter-spacing: 0.65px;
}
@media (max-width: 1540px) {
  .specArea .Txt {
    padding: 30px 0 0;
    font-size: 15px;
  }
}
@media (max-width: 1350px) {
  .specArea .Txt {
    padding: 20px 0 0;
    font-size: 14px;
  }
}
.specArea .Txt .text {
  margin-bottom: 7px;
  display: -ms-flexbox;
  display: flex;
}
.specArea .Txt .text .icon {
  width: 20px;
}
.specArea:not(.show) {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.specArea.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.8s;
}

.compareBox {
  width: 100%;
  position: relative;
}
.compareBox .note {
  text-align: center;
  padding: 20px 0;
}
.compareBox .tableWrap {
  width: 100%;
  overflow: auto;
}
.compareBox .tableWrap.dragscroll {
  cursor: move;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #f1f1f1;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #f1f1f1;
}
.compareBox .tableWrap.dragscroll::-webkit-scrollbar-thumb {
  background: #ef7d1b;
}
.compareBox .compareTable {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 20px;
  text-align: center;
  position: relative;
}
.compareBox [scope=row] {
  width: 200px;
  min-width: 120px;
  background-color: #f1f1f1;
  vertical-align: middle;
  font-weight: 400;
}
.compareBox .stickyField {
  position: -webkit-sticky;
  position: sticky;
  z-index: 2;
  left: 0;
  top: auto;
}
.compareBox th, .compareBox td {
  padding: 5px 10px;
}
.compareBox th:not(:last-child), .compareBox td:not(:last-child) {
  border-right: 1px solid #ccc;
}
.compareBox tbody tr {
  border-top: 1px solid #ccc;
}
.compareBox tbody tr:nth-child(odd) {
  background-color: #f8f8f8;
}
.compareBox tbody .tdContent {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  min-height: 60px;
}
.compareBox .tableHeadWrap {
  counter-reset: index;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 3;
}
.compareBox .tableHeadItem {
  min-width: 200px;
  counter-increment: index;
  position: relative;
  padding: 10px 20px;
}
.compareBox .tableHeadItem::before {
  content: counter(index, decimal-leading-zero);
  display: block;
  padding: 10px 0;
}
.compareBox .tableHeadItem .ImgWrap {
  width: 100%;
  max-width: 200px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
.compareBox .tableHeadItem .ImgWrap img {
  width: 100%;
  height: auto;
  display: block;
}
@media (min-width: 1201px) {
  .compareBox .tableHeadItem .ImgWrap:hover img {
    opacity: 0.8;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.compareBox .tableHeadItem .title {
  width: 100%;
  color: #333;
  display: block;
  line-height: 1.5;
  letter-spacing: 1px;
  margin: 10px 0;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.compareBox .tableHeadItem .title a {
  display: block;
}
.compareBox .tableHeadItem .deleteBtn {
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  color: #333;
  font-size: 18px;
  outline: none;
  padding: 0;
  position: absolute;
  top: 5px;
  right: 0;
  z-index: 1;
}
@media (min-width: 1201px) {
  .compareBox .tableHeadItem .deleteBtn:hover {
    color: #ef7d1b;
  }
}
.compareBox .btnBox {
  padding-top: 30px;
}